<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.      Bm   G         D              A
   //  Sana ihtiyacım var, ihtiyacım var
   İhtiyacım var  //
   Sen olmazsan Rab, ben boğuluyorum
   Nefes alamıyorum

[V1]
 //  Hayatımda eksik olma Rab
 Her an yanımda dur
 Güçlü olmaya çalıştığımda
 Ben düşüyorum  //

[V2]
 //  Elini bana uzat Rab
 Kendimden vazgeçiyorum
 Yalnız başıma savaştığımda
 Hep düşüyorum  //

[B1]
   ////  Sevgin beni bırakmıyor  ////</lyrics>
<author>Kayra Mattix</author>
<title>İhtiyacim var</title>
<key>D</key>
</song>